← Kedudukan
Kosongkan

Scotland

National League Division 2

#PasukanPWDLPDBPPtsPrestasi
1Highland RFC7700+254735WWWWW
2Newton Stewart RFC7502+126727WWWWW
3Falkirk RFC7502+59727WWWWL
4Peebles RFC7502+38323LWWWL
5Gordonian RFC74030420WLLLW
6Stewart's Melville RFC7304+25618LLLWW
7Kirkcaldy RFC7304-159315WLLLW
8Dundee Rugby7106-81610LWLLL
9Howe of Fife RFC7106-122610LLWLL
10Preston Lodge RFC7106-14048LLLLL

Sumber: Scottish Rugby · disemak 17 Okt, 11:20 PTG · Prestasi: lima keputusan terakhir yang kami ada, terbaru di kanan.

Perlawanan & keputusan →

Setiap jadual ialah kedudukan yang diterbitkan oleh liga itu sendiri, termasuk mata bonus, potongan mata dan peraturan penentu. BP ditunjukkan apabila liga menerbitkannya; selainnya sudah termasuk dalam Pts.